
/* MEDIA QUERIES ------------------------------------------------------------------------------------------------------------------ */


/* Pantalla 3480x2160 16:9 4K -------------------------- */
@media only screen and (min-width:2561px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	body {
		padding-top: 100px;
	}

	#avisoCookies {
		padding: 20px 10em;
	}

	#cabecera {
		height: 100px;
		padding: 0px 25px;
	}

	#cabSeccion {
		height: 200px;
	}

	.slidePortada h1 {
		top: 12%;
		font-size: 6em;
	}
	
	.slidePortada h2 {
		top: 22%;
		font-size: 4em;
	}	

	.bloque {
		padding: 50px 40em;
	}

}

/* Pantalla 2560x1440 16:9 2K -------------------------- */
@media only screen and (min-width:1921px) and (max-width: 2560px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	body {
		padding-top: 100px;
	}

	#avisoCookies {
		padding: 30px 20em;
	}

	#cabecera {
		height: 100px;
		padding: 0px 5em;
	}

	#cabSeccion {
		height: 200px;
	}

	.slidePortada h1 {
		top: 15%;
		font-size: 5em;
	}
	
	.slidePortada h2 {
		top: 25%;
		font-size: 3em;
	}
	
	.bloque {
		padding: 50px 30em;
	}

}


/* Pantalla 1920x1080 16:9 ----------------------------- */
@media only screen and (min-width:1681px) and (max-width: 1920px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	body {
		padding-top: 100px;
	}

	#avisoCookies {
		padding: 20px 10em;
	}

	#cabecera {
		height: 100px;
		padding: 0px 50px;
	}

	#cabSeccion {
		height: 200px;
	}

	.bloque {
		padding: 50px 20em;
	}

}


/* Pantalla 1680x1050 16:10 ---------------------------- */
@media only screen and (min-width:1367px) and (max-width: 1680px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	body {
		padding-top: 100px;
	}

	#avisoCookies {
		padding: 20px 5em;
	}

	#cabecera {
		height: 100px;
		padding: 0px 30px;
	}

	#cabSeccion {
		height: 200px;
	}
	
	.bloque {
		padding: 50px 15em;
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto {
		width: 25%;
		padding: 50px;
	}
		
	.bloqueFotoTexto.bloqueExpositores .marcoTexto {
		width: 75%;
		padding: 50px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto {
		width: 25%;
		padding: 50px;
	}
		
	.bloqueFotoTexto.bloqueCompradores .marcoTexto {
		width: 75%;
		padding: 50px;
	}

	.boton {
		font-size: 0.8em;
	}
	

}


/* Pantalla 1366x768 16:9 ------------------------------ */
@media only screen and (min-width:1281px) and (max-width: 1366px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	body {
		padding-top: 100px;
	}

	#avisoCookies {
		padding: 20px 5em;
	}

	#cabecera {
		height: 100px;
		padding: 0px 10px;
	}

	#cabecera #logo img {
		height: 50px;
	}
	
	#cabecera #logo p {
		font-size: 0.8em;
	}

	#cabecera #menu ul li {
		margin: 0px 10px;
		font-size: 1em;
	}

	.submenu h2 {
		margin: 0px 0px 0px 0px;
		font-size: 1.1em;
	}

	.submenu > div p {
		font-size: 0.9em;
	}

	#pie {
		padding: 30px 3em;
	}
	
	#pie > div h2 {
		font-size: 1.2em;
	}
	
	#pie > div p, #pie > div li {
		font-size: .8em;
	}

	#cabSeccion {
		height: 150px;
	}

	#cabSeccion h1 {
		font-size: 2em;
	}

	.slidePortada h1 {
		font-size: 3em;
	}
	
	.slidePortada h2 {
		font-size: 1.5em;
	}	
	
	.bloque {
		padding: 50px 10em;
	}

	#linksPortada article h2 {
		font-size: 1.2em;
	}

	#privacidad {
		padding: 10px 3em;
	}

	h2.tituloSeccion {
		font-size: 1.8em;
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto {
		width: 25%;
		padding: 20px;
	}
		
	.bloqueFotoTexto.bloqueExpositores .marcoTexto {
		width: 75%;
		padding: 30px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto {
		width: 25%;
		padding: 20px;
	}
		
	.bloqueFotoTexto.bloqueCompradores .marcoTexto {
		width: 75%;
		padding: 30px;
	}

	.boton {
		font-size: 0.7em;
	}

	.bloqueFotoTexto.bloqueExpositores .bContacto, .bloqueFotoTexto.bloqueExpositores .bCargo {
		width: calc(50% - 10px);
	}

	.bloqueFotoTexto.bloqueExpositores .bEmail2 {
		width: calc(100% - 140px);
	}
	
	.bloqueFotoTexto.bloqueCompradores .bNombreComercial, .bloqueFotoTexto.bloqueCompradores .bCargo {
		width: calc(50% - 10px);
	}

	.bloqueFotoTexto.bloqueCompradores .bEmail2 {
		width: calc(100% - 140px);
	}

	.bNombreComercial2 {
		width: calc(50% - 190px);
	}

	.equipo.c4 article {
		flex-basis: 28%;
	}

	.equipo.c4 article:nth-child(2), .equipo.c4 article:nth-child(3) {
		flex-basis: 30%;
	}

	.bEmpresa {
		width: calc(50% - 215px);
	}

	.bDireccionA {
		width: calc(50% - 215px);
	}

	.bLocalidad {
		width: calc(100% - 700px);
	}
	
}


/* Pantalla 1280x720 16:9 ------------------------------ */
@media only screen and (min-width:1025px) and (max-width: 1280px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	body {
		padding-top: 100px;
	}

	#avisoCookies {
		padding: 20px 5em;
	}

	#cabecera {
		height: 100px;
		padding: 0px 10px;
	}

	#cabecera #logo img {
		height: 50px;
	}
	
	#cabecera #logo p {
		font-size: 0.8em;
	}

	#cabecera #menu ul li {
		margin: 0px 10px;
		font-size: 0.9em;
	}

	.submenu h2 {
		margin: 0px 0px 0px 0px;
		font-size: 1.1em;
	}

	.submenu > div p {
		font-size: 0.9em;
	}

	#pie {
		padding: 30px 3em;
	}
	
	#pie > div h2 {
		font-size: 1.2em;
	}
	
	#pie > div p, #pie > div li {
		font-size: .8em;
	}

	#cabSeccion {
		height: 150px;
	}

	#cabSeccion h1 {
		font-size: 2em;
	}

	.slidePortada h1 {
		font-size: 3em;
	}
	
	.slidePortada h2 {
		font-size: 1.5em;
	}	

	.bloque {
		padding: 50px 5em;
	}	
	
	#linksPortada article h2 {
		font-size: 1.2em;
	}

	#privacidad {
		padding: 10px 3em;
	}

	h2.tituloSeccion {
		font-size: 1.8em;
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto {
		width: 25%;
		padding: 20px;
	}
		
	.bloqueFotoTexto.bloqueExpositores .marcoTexto {
		width: 75%;
		padding: 30px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto {
		width: 25%;
		padding: 20px;
	}
		
	.bloqueFotoTexto.bloqueCompradores .marcoTexto {
		width: 75%;
		padding: 30px;
	}	

	.boton {
		font-size: 0.7em;
	}	

	.bloqueFotoTexto.bloqueExpositores .bContacto, .bloqueFotoTexto.bloqueExpositores .bCargo {
		width: calc(50% - 10px);
	}

	.bloqueFotoTexto.bloqueExpositores .bEmail2 {
		width: calc(100% - 140px);
	}	

	.bloqueFotoTexto.bloqueCompradores .bNombreComercial, .bloqueFotoTexto.bloqueCompradores .bCargo {
		width: calc(50% - 10px);
	}

	.bloqueFotoTexto.bloqueCompradores .bEmail2 {
		width: calc(100% - 140px);
	}		

	.bNombreComercial2 {
		width: calc(50% - 190px);
	}

	.equipo article, .equipo.c4 article {
		flex-basis: 45%;
		margin-bottom: 25px;
	}
	
	.equipo.c4 article:nth-child(2), .equipo.c4 article:nth-child(3) {
		flex-basis: 32%;
	}
	
	
	.bEmpresa {
		width: calc(50% - 215px);
	}

	.bDireccionA {
		width: calc(50% - 215px);
	}

	.bLocalidad {
		width: calc(100% - 700px);
	}

}


/* Pantalla 1024x600 16:10 ----------------------------- */
@media only screen and (min-width:960px) and (max-width: 1024px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	body {
		padding-top: 80px;
	}

	#avisoCookies {
		padding: 20px 1em;
	}

	#avisoCookies > div > p {
		font-size: .8em;
	}

	#cabecera {
		height: 80px;
		padding: 0px 5px;
	}

	#cabecera #logo img {
		height: 40px;
	}
	
	#cabecera #logo p {
		font-size: 0.6em;
	}

	#cabecera #menu ul {
		height: 80px;
	}

	#cabecera #menu ul li {
		margin: 0px 7px;
		padding: 20px 0px 15px 0px;
		font-size: 0.8em;
	}	

	.submenu {
		top: 80px;
	}

	.submenu h2 {
		margin: 0px 0px 0px 0px;
		font-size: 1.1em;
	}

	.submenu > div p {
		font-size: 0.9em;
	}

	#pie {
		padding: 30px 1em;
	}
	
	#pie > div h2 {
		font-size: 1em;
	}
	
	#pie > div p, #pie > div li {
		font-size: .6em;
	}

	#cabSeccion {
		height: 150px;
	}

	#cabSeccion h1 {
		font-size: 1.6em;
	}

	.bloque {
		padding: 50px 1em;
	}

	.slidePortada h1 {
		font-size: 2.5em;
	}
	
	.slidePortada h2 {
		font-size: 1.5em;
	}	
	
	#linksPortada article h2 {
		font-size: 1em;
	}

	#linksPortada article img {
		margin: 20px auto 0px auto;
		width: 30px;
	}

	#privacidad {
		padding: 10px 3em;
	}

	h2.tituloSeccion {
		font-size: 1.5em;
	}

	.bloqueFotoTexto .marcoFoto {
		width: 30%;
	}

	.bloqueFotoTexto .marcoTexto {
		width: 70%;
		padding: 40px 50px;
	}

	#estadisticas > div {
		padding: 30px 0px;
	}

	#estadisticas > div .estadistica p {
		font-size: 0.9em;
	}

	.bloqueClaves {
		width: 100%;
	}

	.bloqueClaves:nth-child(2) h2, .bloqueClaves:nth-child(2) p, .bloqueClaves:nth-child(4) h2, .bloqueClaves:nth-child(4) p {
		text-align: right;
	}
	
	.bloqueClaves:nth-child(2) .bClaves, .bloqueClaves:nth-child(4) .bClaves {
		float: right;
	}
	
	.bloqueClaves:nth-child(2) .foto, .bloqueClaves:nth-child(4) .foto {
		order: 2;
	}
	
	.bloqueClaves:nth-child(2) .texto, .bloqueClaves:nth-child(4) .texto {
		order: 1;
	}

	.bloqueClaves:nth-child(3) h2, .bloqueClaves:nth-child(3) p {
		text-align: left;
	}
	
	.bloqueClaves:nth-child(3) .bClaves {
		float: left;
	}
	
	.bloqueClaves:nth-child(3) .foto {
		order: 1;
	}
	
	.bloqueClaves:nth-child(3) .texto {
		order: 2;
	}

	#transportes > div p {
		font-size: 0.8em;
	}	

	.bloqueFotoTexto.bloqueExpositores .marcoFoto {
		width: 100%;
		padding: 20px;
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto .foto {
		display: none;
	}
	
		
	.bloqueFotoTexto.bloqueExpositores .marcoTexto {
		width: 100%;
		padding: 30px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto {
		width: 100%;
		padding: 20px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto .foto {
		display: none;
	}
	
		
	.bloqueFotoTexto.bloqueCompradores .marcoTexto {
		width: 100%;
		padding: 30px;
	}	

	.boton {
		font-size: 0.7em;
	}

	.bloqueFotoTexto.bloqueExpositores .bContacto, .bloqueFotoTexto.bloqueExpositores .bCargo {
		width: calc(50% - 10px);
	}

	.bloqueFotoTexto.bloqueExpositores .bEmail2 {
		width: calc(100% - 140px);
	}	

	.bloqueFotoTexto.bloqueCompradores .bNombreComercial, .bloqueFotoTexto.bloqueCompradores .bCargo {
		width: calc(50% - 10px);
	}

	.bloqueFotoTexto.bloqueCompradores .bEmail2 {
		width: calc(100% - 140px);
	}	

	.bNombreComercial2 {
		width: calc(50% - 190px);
	}

	.equipo article, .equipo.c4 article {
		flex-basis: 45%;
		margin-bottom: 25px;
	}
	
	.bEmpresa {
		width: calc(50% - 215px);
	}

	.bDireccionA {
		width: calc(50% - 215px);
	}

	.bLocalidad {
		width: calc(100% - 700px);
	}

}


/* Tablet (< 959px) ------------------------------------ */
@media only screen and (min-width:768px) and (max-width: 959px) {
	
	.show-mobile { display:none !important; }
	.show-tablet { display:block !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:none !important; }
	.hide-screen { display:block !important; }	
	
	body {
		padding-top: 50px;
	}

	#cabecera {
		display: none;
	}

	#cabeceraM {
		display: flex;	
	}

	#avisoCookies {
		padding: 20px 1em;
	}

	#avisoCookies > div > p {
		font-size: .8em;
	}

	#pie {
		padding: 30px 2em;
	}

	#pie > div > div {
		width: 30%;
	}
	
	#pie > div h2 {
		font-size: 1em;
	}
	
	#pie > div p, #pie > div li {
		font-size: .7em;
	}

	#pie > div > div.datosContacto {
		width: 100%;
	}

	#pie > div > div.datosContacto h2 {
		text-align: right;
	}

	#cabSeccion {
		height: 100px;
	}

	#cabSeccion h1 {
		font-size: 1.3em;
	}

	.bloque {
		padding: 50px 1em;
	}

	.slidePortada {
		height: 400px;
	}

	.slidePortada h1 {
		font-size: 2em;
	}
	
	.slidePortada h2 {
		top: 32%;
		font-size: 1.2em;
	}	

	#linksPortada article h2 {
		font-size: 0.8em;
	}

	#linksPortada article img {
		margin: 20px auto 0px auto;
		width: 30px;
	}

	#privacidad {
		padding: 10px 3em;
	}

	h2.tituloSeccion {
		font-size: 1.5em;
	}

	.bloqueFotoTexto .marcoFoto {
		width: 30%;
	}

	.bloqueFotoTexto .marcoTexto {
		width: 70%;
		padding: 30px 40px;
	}

	.bInfo, .bPDF {
		font-size: 0.7em;
	}

	#estadisticas > div {
		padding: 20px 0px;
	}

	#estadisticas > div .estadistica {
		flex-basis: 20%;
	}

	#estadisticas > div .estadistica .circulo {
		width: 100px;
		height: 100px;
		padding: 2em;
		border: 5px solid #990000;
	}
	
	#estadisticas > div .estadistica .circulo h3 {
		font-size: 1.2em;
	}

	#estadisticas > div .estadistica p {
		font-size: 0.8em;
	}
	
	.bloqueClaves {
		width: 100%;
	}

	.bloqueClaves:nth-child(2) h2, .bloqueClaves:nth-child(2) p, .bloqueClaves:nth-child(4) h2, .bloqueClaves:nth-child(4) p {
		text-align: right;
	}
	
	.bloqueClaves:nth-child(2) .bClaves, .bloqueClaves:nth-child(4) .bClaves {
		float: right;
	}
	
	.bloqueClaves:nth-child(2) .foto, .bloqueClaves:nth-child(4) .foto {
		order: 2;
	}
	
	.bloqueClaves:nth-child(2) .texto, .bloqueClaves:nth-child(4) .texto {
		order: 1;
	}

	.bloqueClaves:nth-child(3) h2, .bloqueClaves:nth-child(3) p {
		text-align: left;
	}
	
	.bloqueClaves:nth-child(3) .bClaves {
		float: left;
	}
	
	.bloqueClaves:nth-child(3) .foto {
		order: 1;
	}
	
	.bloqueClaves:nth-child(3) .texto {
		order: 2;
	}

	.tiraFotos {
		height: 150px;
	}	

	#datosCompradores .marcoFoto {
		margin-top: 30px;
		width: 100%;
		height: 300px;
	}

	#datosCompradores .marcoTexto {
		width: 100%;
		padding: 20px 30px;
	}

	#graficosLayout {
		width: 80%;
	}	

	#pabellon {
		padding: 0px;
	}

	#pabellon .marcoFoto {
		width: 100%;
		height: 350px;
		background-size: contain;
	}
	
	#pabellon .marcoTexto {
		width: 100%;
	}

	.iframeMapa {
		padding: 0px 0px;
	}

	#info-entrada {
		padding: 50px 0px 0px 0px;
	}

	#acreditaciones {
		padding: 50px 0px 0px 0px;
	}
	
	#transportes {
		padding: 50px 0px 50px 0px;
	}

	#listadoExpositores nav ul li {
		font-size: 0.7em;
	}

	#listadoExpositores nav ul li ul li {
		margin: 0px 0px 0px 0px;
		padding: 10px 0px;
	}

	#expositores article {
		width: calc(50% - 15px);
		margin-bottom: 25px;
	}

	.mapaFeria img.mapa {
		width: 670px;
		height: 358px;
	}

	#listadoNoticias .listado {
		flex-basis: 100%;
		padding: 20px 10px;
	}	

	.bCiudad, .bPoblacion {
		width: calc(50% - 10px);
	}

	.bProvincia, .bProvincia2 {
		width: calc(50% - 10px);
	}

	.bEmail {
		width: calc(100% - 460px);
	}

	.bloqueFotoTexto .abiertas p {
		font-size: 1em;
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto {
		width: 100%;
		padding: 20px;
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto .foto {
		display: none;
	}
	
		
	.bloqueFotoTexto.bloqueExpositores .marcoTexto {
		width: 100%;
		padding: 30px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto {
		width: 100%;
		padding: 20px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto .foto {
		display: none;
	}
	
		
	.bloqueFotoTexto.bloqueCompradores .marcoTexto {
		width: 100%;
		padding: 30px;
	}	

	.boton {
		font-size: 0.7em;
	}

	.bloqueFotoTexto.bloqueExpositores .bContacto {
		width: calc(60% - 10px);
	}

	.bloqueFotoTexto.bloqueExpositores .bCargo {
		width: calc(40% - 10px);
	}

	.bloqueFotoTexto.bloqueExpositores .bEmail, .bloqueFotoTexto.bloqueExpositores .bEmail2 {
		width: calc(100% - 140px);
	}	

	.bloqueFotoTexto.bloqueCompradores .bNombreComercial {
		width: calc(60% - 10px);
	}

	.bloqueFotoTexto.bloqueCompradores .bCargo {
		width: calc(40% - 10px);
	}

	.bloqueFotoTexto.bloqueCompradores .bEmail, .bloqueFotoTexto.bloqueCompradores .bEmail2 {
		width: calc(100% - 140px);
	}		

	.bNombreComercial2 {
		width: calc(60% - 190px);
	}

	.equipo article, .equipo.c4 article {
		flex-basis: 45%;
		margin-bottom: 25px;
	}	

	.bDireccionA {
		width: calc(100% - 320px);
	}

	.bProvincia {
		width: calc(100% - 380px);
	}


}

/* Mobile (portrait) ----------------------------------- */
@media only screen and (max-width:767px) {

	.show-mobile { display:block !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:none !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:block !important; }

	body {
		padding-top: 50px;
	}

	#cabecera {
		display: none;
	}

	#cabeceraM {
		display: flex;	
	}

	#menuLateral {
		left: -80%;
		width: 80%;
		padding: 60px 15px 0px 15px;
	}

	#idiomas {
		margin-bottom: 10px;
	}

	#avisoCookies {
		padding: 10px 1em;
	}

	#avisoCookies > div > p {
		width: 100%;
		font-size: .8em;
	}

	#avisoCookies > div > div {
		width: 100%;
		margin-top: 10px;
	}
	
	#avisoCookies > div > div div {
		margin: 0px auto;
	}
		
	#avisoCookies > div > div div:hover {
		background-color: #d0d8ff;
	}

	#pie {
		padding: 30px 2em;
	}

	#pie > div > div {
		display: none;
	}
	
	#pie > div h2 {
		font-size: 1em;
	}
	
	#pie > div p, #pie > div li {
		font-size: .7em;
	}

	#pie > div > div.datosContacto {
		width: 100%;
		display: block !important;
	}

	#pie > div > div.datosContacto h2 {
		text-align: right;
	}

	#pie img.logoWIM {
		margin: 1.5em auto 0px auto;
		float: none;
	}

	#privacidad {
		padding: 10px 1em;
		justify-content: space-evenly;
	}

	#privacidad p {
		margin: 0px 5px;
		font-size: .7em;
	}

	h2.tituloSeccion {
		font-size: 1.2em;
	}

	.bloqueFotoTexto p {
		margin-bottom: 2em;
	}

	.bloqueFotoTexto .marcoFoto {
		width: 100%;
		height: 150px;
	}

	.bloqueFotoTexto .marcoTexto {
		width: 100%;
		padding: 20px 20px;
	}

	#cabSeccion {
		height: 80px;
	}

	#cabSeccion .telonSlider {
		left: 20%;
		width: 80%;
	}
	
	#cabSeccion h1 {
		left: 22%;
		max-width: 76%;
		font-size: 1em;
	}

	.bloque {
		padding: 0px 1em;
	}

	.bloque fieldset {
		padding: 10px;
	}

	.legal p {
		font-size: 0.8em;
	}

	.slidePortada {
		height: 300px;
		margin-bottom: 20px;
	}

	.slidePortada h1 {
		font-size: 1.3em;
	}
	
	.slidePortada h2 {
		top: 38%;
		font-size: 0.8em;
	}	

	#linksPortada {
		padding: 20px 0em;
	}

	#linksPortada article {
		flex-basis: 45%;
		margin-bottom: 10px;
	}

	#linksPortada article h2 {
		font-size: 0.8em;
	}

	#linksPortada article img {
		margin: 15px auto 0px auto;
		width: 20px;
	}

	#que-es-fenavin {
		padding: 20px 0em;
	}

	#que-es-fenavin .marcoFoto {
		margin-top: 0px;
	}

	#que-es-fenavin .marcoTexto .tituloSeccion {
		margin-top: 30px;
	}

	#que-es-fenavin	.bInfo, #que-es-fenavin .bPDF {
		margin: 20px auto;
		float: none;
		font-size: 0.7em;
		height: 45px;
		line-height: 45px;
	}

	#estadisticas {
		padding: 20px 0px;
	}

	#estadisticas > div {
		position: relative;
		top: 0px;
		padding: 20px;
	}

	#estadisticas > div .estadistica {
		flex-basis: 40%;
		margin-bottom: 20px;
	}

	#estadisticas > div .estadistica .circulo {
		width: 100px;
		height: 100px;
		padding: 2em;
		border: 5px solid #990000;
	}
	
	#estadisticas > div .estadistica .circulo h3 {
		font-size: 1.2em;
	}

	#estadisticas > div .estadistica p {
		margin: 5px 0px 0px 0px;
		font-size: 0.8em;
	}

	#estadisticas p.leyenda {
		bottom: 25px;
	}

	#dicenDeFENAVIN {
		padding: 20px 20px;
	}

	#dicenDeFENAVIN > div .fichaDicenDe {
		flex-basis: 100%;
		margin-top: 2em;
		margin-bottom: 40px;
	}

	#dicenDeFENAVIN > div .fichaDicenDe:last-child {
		margin-bottom: 0px;
	}

	#clavesFENAVINPortada {
		padding: 20px 0px;
	}

	.bloqueClaves {
		width: 100%;
	}

	.bloqueClaves .foto {
		width: 100%;
		height: 200px;
		order: 1;
	}
	
	.bloqueClaves .foto > div {
		width: 100%;
		height: 100%;
	}

	.bloqueClaves .texto {
		width: 100%;
		padding: 30px;
		order: 2;
	}

	.bloqueClaves .texto h2 {
		font-size: 1em;
	}
	
	.bloqueClaves .texto p {
		font-size: 0.8em;
	}

	.bloqueClaves .bClaves {
		float: none !important;
	}

	.bloqueClaves h2, .bloqueClaves p {
		text-align: center !important;
	}
	
	.bloqueClaves .foto {
		order: 1 !important;
	}
	
	.bloqueClaves .texto {
		order: 2 !important;
	}

	img.planoFENAVIN {
		margin: 20px auto;
	}

	#galeria-vino {
		padding: 20px 0em;
	}
	
	#funcionamientoGaleria {
		padding: 20px 0em;
	}

	#funcionamientoGaleria > div > div {
		flex-basis: 95%;
	}

	.tiraFotos {
		height: 100px;
	}

	#colaboradoresPortada {
		padding: 20px 0em;
	}
	
	#datosCompradores .marcoFoto {
		display: none;
	}

	#datosCompradores .marcoTexto {
		width: 100%;
		padding: 20px 30px;
	}

	#graficosLayout {
		width: 80%;
	}

	.equipo {
		margin-top: 20px;
		padding-bottom: 20px;
	}

	.equipo article, .equipo.c4 article {
		flex-basis: 95%;
		margin-bottom: 20px;
	}	

	#fecha-horario {
		padding: 30px 0em;
	}

	#fecha-horario > div {
		flex-basis: 100%;
		padding: 2em;
	}

	#fecha-horario > div i {
		font-size: 2em;
	}
	
	#fecha-horario > div h3 {
		margin: 1em 0px 10px 0px ;
		font-size: 1.2em;
	}

	#fecha-horario > div p {
		font-size: 0.9em;
	}

	#pabellon {
		padding: 30px 0px;
	}

	#pabellon .marcoFoto {
		margin: 0px;
		width: 100%;
		height: 180px;
		background-size: contain;
	}
	
	#pabellon .marcoTexto {
		width: 100%;
		padding: 20px;
	}

	.iframeMapa {
		padding: 0px 0px;
		height: 300px;
	}
	
	#info-entrada {
		padding: 30px 20px 0px 20px;
	}

	#acreditaciones {
		padding: 30px 0px 0px 0px;
	}
	
	#transportes {
		padding: 50px 20px 20px 20px;
	}

	#transportes > div {
		width: 100%;
		margin-bottom: 20px;
	}

	.instrumentosNegocio h2 {
		margin-bottom: 20px;
		font-size: 1.2em;
		font-weight: 600;
		color: #990000;
		text-align: center !important;
	}
	
	.instrumentosNegocio .marcoFoto {
		order: 1 !important;
	}
	
	.instrumentosNegocio .marcoTexto {
		order: 2 !important;
	}

	.bCheck {
		width: 100%;
	}
	
	#listadoExpositores .listado {
		flex-basis: 100%;
		padding: 20px 10px;
	}

	#listadoExpositores h2.tituloSeccion {
		margin-bottom: 40px;
		font-size: 1.1em;
		text-align: left;
	}

	#expositores article {
		width: 100%;
		margin-bottom: 25px;
	}

	.fichaExpositor > h2 {
		font-size: 1em;
	}
	
	.fichaExpositor > p {
		font-size: 0.8em;
	}

	.fichaExpositor .datosExpositor p {
		font-size: 0.7em;
		margin: 0px 0px 10px 0px !important;
		width: calc(100% - 32px);
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;		
	}

	.mapaFeria img.mapa {
		width: 280px;
		height: 150px;
	}

	#listadoActividades .listado {
		flex-basis: 100%;
		padding: 20px 10px;
	}

	#listadoActividades h2.tituloSeccion {
		width: 100%;
		margin-bottom: 40px;
		font-size: 1.1em;
		text-align: left;
	}

	#listadoActividades .listado .pat {
		position: relative;
		top: 0px;
		right: 0px;
	}

	#listadoActividades h3 {
		font-size: 1.1em;
	}

	#listadoActividades .actividad {
		width: 100%;
		padding: 1em 0em;
	}

	#listadoActividades p {
		font-size: 0.9em;
	}

	#listadoActividades p.grupoActividad {
		font-size: 0.7em;
	}

	#listadoActividades .subActividad {
		padding: 1em 0em;
	}

	#listadoActividades .datosActividad {
		margin-left: 0em;
	}
	
	#listadoActividades .subActividad > p {
		font-size: 0.8em;
	}
	
	.fichaActividad .grupoActividad {
		margin-top: 0em;
	}

	.participanteActividad {
		margin: 0 0 0em 0;
		flex-basis: 100%;
	}

	#listadoNoticias .listado {
		flex-basis: 100%;
		padding: 20px 10px;
	}

	#listadoNoticias .listado article .foto {
		width: 100%;
	}

	#listadoNoticias .listado article .not {
		width: 100%;
	}

	#listadoNoticias .listado article .not h3 {
		margin: 5px 0px 0px 0px;
		font-size: 0.8em; 
	}
	
	#listadoNoticias .listado article .not h2 {
		font-size: 1em;
	}

	#listadoNoticias .listado article .not p {
		display: none;
	}

	.noticia h4 {
		font-size: 1em;
	}
	
	.noticia h2 {
		font-size: 1.5em;
	}
	
	.noticia h3 {
		font-size: 1.1em;
	}

	.noticia .pieFoto {
		margin: 0px 0px 25px 0px;  
	}

	.noticia .fechaNoticia {
		margin-right: 10px;
	}
	
	.noticia .fechaNoticia .dia {
		font-size: 3em;
		line-height: 0.8em;
	}
	
	.noticia .fechaNoticia .mes {
		font-size: 0.7em;
	}

	.noticia p {
		font-size: 0.9em;
	}

	.tituloSeccionNoticia {
		margin: 20px 0px 10px 0px;
		padding-top: 20px;
	}
	
	.tituloSeccionNoticia img {
		margin-right: 5px;
		height: 20px;
	}
	
	.tituloSeccionNoticia h3 {
		font-size: 1em;
	}

	.swiperGaleriaN {
		margin-bottom: 10px;
		padding-bottom: 20px;
	}

	#documentosAdjuntos {
		margin-bottom: 10px;
	}

	#documentosAdjuntos img {
		width: 25px;
		margin-right: 5px;
	}
	
	#documentosAdjuntos p {
		font-size: 0.8em !important;
		line-height: 25px;
	}

	.bloqueDescargaLogo {
		margin-bottom: 30px;
	}

	.bloqueBannersMedios {
		margin: 0em 0px;
	}

	.bloqueBannerMedio {
		margin: 1em;
	}
	
	.bloqueBannerMedio img {
		max-width: 90%;
		max-height: auto;
	}

	.bloqueFotoTexto .abiertas p {
		font-size: 1em;
	}

	.bTipoExpositor, .bCIF, .bCargo, .bActividad, .bCalificaciones, .bNombre, .bApellidos, .bDireccion, .bProvincia, .bPais, .bTelefono, .bEmail, .bRS, .bPoblacion, .bProvincia2, .bContacto, .bNombreComercial, .bEmail, .bEmail2, .bEcologicos, .bPaisEmision, .bVisado, .bNombreComercial2, .bNacionalidad {
		width: 100%;
	}

	.bCiudad {
		width: calc(100% - 160px);
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto {
		width: 100%;
		height: auto !important;
		margin-bottom: 20px;
		padding: 20px 10px;
	}

	.bloqueFotoTexto.bloqueExpositores .marcoFoto .foto {
		display: none;
	}
	
		
	.bloqueFotoTexto.bloqueExpositores .marcoTexto {
		width: 100%;
		padding: 20px 10px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto {
		width: 100%;
		height: auto !important;
		margin-bottom: 20px;
		padding: 20px 10px;
	}

	.bloqueFotoTexto.bloqueCompradores .marcoFoto .foto {
		display: none;
	}
	
		
	.bloqueFotoTexto.bloqueCompradores .marcoTexto {
		width: 100%;
		padding: 20px 10px;
	}


	.boton {
		font-size: 0.7em;
	}

	.bEmpresa, .bDireccionA, .bLocalidad {
		width: 100%;
	}
	

}


/* Mobile (landscape) ---------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.show-mobile { display:block !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:none !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:block !important; }

	#avisoCookies > div > p {
		width: calc(100% - 190px);
	}

	#avisoCookies > div > div {
		width: 170px;
	}


}



